<div id="rec262260468" class="r t-rec t-rec_pt_75 t-rec_pb_75 t-screenmin-480px"
     style="padding-top:75px;padding-bottom:75px;background-color:#f3f3f9; " data-record-type="489"
     data-screen-min="480px" data-bg-color="#ffffff" data-animationappear="off">
    <div class="t489">
        <div class="t-container">
            <div class="t489__top t-col t-col_5 "><h2 class="t489__title t-title t-title_md" field="title"
                                                      style="color:#0f0f0f;font-size:40px;font-weight:700;max-width:300px;">
                    Решаемые проблемы</h2></div>
            <div class="t-col t-col_6 t-prefix_1">
                <div class="t489__descr t-descr t-descr_md" field="descr"
                     style="color:#0f0f0f;font-size:16px;font-weight:400;">Сайт – привлекательный ресурс для
                    злоумышленника с позиции выбора атаки и поиска точки входа в вашу ИТ-инфраструктуру.
                    <br><br>Мониторинг состояния безопасности, соответствие политикам OWASP Top 10 и другим – позволят
                    значительно уменьшить уязвимость вашего сайта для атаки.
                </div>
            </div>
        </div>
    </div>
</div>

<div id="rec261841122" class="r t-rec t-screenmin-980px" style=" " data-animationappear="off" data-record-type="396"
     data-screen-min="980px">
    <div class="t396">
        <div class="t396__artboard rendered" data-artboard-recid="261841122" data-artboard-height="40"
             data-artboard-height_vh="" data-artboard-valign="center" data-artboard-ovrflw="visible"
             data-artboard-proxy-min-offset-top="0" data-artboard-proxy-min-height="40"
             data-artboard-proxy-max-height="40">
            <div class="t396__carrier" data-artboard-recid="261841122"></div>
            <div class="t396__filter" data-artboard-recid="261841122"></div>
            <div class="t396__elem tn-elem tn-elem__2618411221608103051365" data-elem-id="1608103051365"
                 data-elem-type="shape" data-field-top-value="-281" data-field-left-value="299"
                 data-field-height-value="267" data-field-width-value="260" data-field-axisy-value="top"
                 data-field-axisx-value="left" data-field-container-value="grid" data-field-topunits-value="px"
                 data-field-leftunits-value="px" data-field-heightunits-value="px" data-field-widthunits-value="px"
                 data-fields="width,height,top,left,container,axisx,axisy,widthunits,heightunits,leftunits,topunits"
                 style="width: 260px; top: -281px; height: 267px;">
                <div class="tn-atom t-bgimg loaded"
                     data-original="{{ asset('images/endpoint_security.svg') }}"
                     style="background-image:url({{ asset('images/endpoint_security.svg') }});"></div>
            </div>
        </div>
    </div>
</div>


<div id="rec263526528" class="r t-rec t-rec_pt_75 t-rec_pb_0 t-screenmax-480px"
     style="padding-top:75px;padding-bottom:30px;background-color:#f3f3f9; " data-record-type="60"
     data-screen-max="480px" data-bg-color="#f3f3f9" data-animationappear="off">
    <div class="t050">
        <div class="t-container t-align_center">
            <div class="t-col t-col_12 "><h2 class="t050__title t-title t-title_xxl" field="title"
                                             style="color:#0f0f0f;font-size:40px;font-weight:700;font-family:'Montserrat';">
                    Решаемые проблемы</h2>
                <div class="t050__descr t-descr t-descr_xxl" field="descr"
                     style="color:#0f0f0f;font-size:16px;font-weight:400;font-family:'Montserrat';">
                    <div style="text-align:left;" data-customstyle="yes">Сайт – привлекательный ресурс для
                        злоумышленника с позиции выбора атаки и поиска точки входа в вашу ИТ-инфраструктуру.
                        <br><br>Мониторинг состояния безопасности, соответствие политикам OWASP Top 10 и другим –
                        позволят значительно уменьшить уязвимость вашего сайта для атаки.
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div id="rec262690545" class="r t-rec t-rec_pt_0 t-rec_pb_75 r_anim r_showed"
     style="padding-top:0px;padding-bottom:75px; background-color:#f3f3f9;" data-record-type="412">
    <div class="t412">
        <div class="t-container">
            <div class="t412__col t-col t-col_4 t412__col t-animate t-animate__chain_first-in-row t-animate_started t-animate__chain_showed"
                 data-animate-style="fadein" data-animate-chain="yes" data-animate-start-time="1634576617574"
                 style="transition-delay: 0s;">
                <div class="t412__content" style="border-color: #575965;border-width: 2px;">
                    <div class="t412__wrapper" style="height: 150px;"><img class="t412__img t-img loading"
                                                                           src="{{ asset('images/hacker.svg') }}"
                                                                           data-tu-max-width="300"
                                                                           data-tu-max-height="300"
                                                                           style="width: 70px; height: 70px;"
                                                                           imgfield="img">
                        <div class="t412__descr t-text"
                             style="color: rgb(15, 15, 15); font-size: 14px; font-weight: 400; height: 73px;"
                             field="descr">
                            <div style="text-align:left;" data-customstyle="yes">
                                <p>Найдем слабые места безопасности вашего сайта или веб-приложения</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="t412__col t-col t-col_4 t412__col t-animate t-animate_started" data-animate-style="fadein"
                 data-animate-chain="yes" data-animate-start-time="1634576617734" style="transition-delay: 0.16s;">
                <div class="t412__content" style="border-color: #575965;border-width: 2px;">
                    <div class="t412__wrapper" style="height: 150px;"><img class="t412__img t-img loading"
                                                                           src="{{ asset('images/monitoring.svg') }}"
                                                                           data-tu-max-width="300"
                                                                           data-tu-max-height="300"
                                                                           style="width: 70px; height: 70px;"
                                                                           imgfield="img2">
                        <div class="t412__descr t-text"
                             style="color: rgb(15, 15, 15); font-size: 14px; font-weight: 400; height: 73px;"
                             field="descr2">
                            <div style="text-align:left;" data-customstyle="yes">
                                <p>Поможем держать руку на пульсе безопасности ресурсов</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="t412__col t-col t-col_4 t412__col t-animate t-animate_started" data-animate-style="fadein"
                 data-animate-chain="yes" data-animate-start-time="1634576617895" style="transition-delay: 0.32s;">
                <div class="t412__content" style="border-color: #575965;border-width: 2px;">
                    <div class="t412__wrapper" style="height: 150px;"><img class="t412__img t-img loading"
                                                                           src="{{ asset('images/report.svg') }}"
                                                                           data-tu-max-width="300"
                                                                           data-tu-max-height="300"
                                                                           style="width: 70px; height: 70px;"
                                                                           imgfield="img3">
                        <div class="t412__descr t-text"
                             style="color: rgb(15, 15, 15); font-size: 14px; font-weight: 400; height: 73px;"
                             field="descr3">
                            <div style="text-align:left;" data-customstyle="yes">
                                <p>Предоставим детализированный отчет о сканировании на наличие уязвимостей</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>